#behaviourarrow{
	height:32px;
	text-align:center;
	border:none;
}
#behaviour_physical_action,#behaviour_agent_message, #behaviour_connection{
	height:23px;
	text-align:center;
	width:140px;
	border:none;
}
#behaviour_model_toolbar{
	height:422px;
	overflow-y:auto;
	border:none;
}
#behaviour_model_toolbar:hover{
	background-color:transparent;
}

#behaviour_model_toolbar_agents{
	height:49%;
	overflow-y:auto;
	border:none;
	border-top:1px black solid;
}
#behaviour_model_toolbar_agents:hover{
	background-color:transparent;
}
.behaviourmodel_toolbar_button{
	border:1px transparent solid;
}
.behaviourmodel_toolbar_button:hover{
	background-color:#E6E6DA;
	border:1px lightgray solid;
}

.behaviour_toolbar_button{
	height:30px;
	width:46.6px;
	text-align:center;
	border:none;
	float:left;
}
#behaviour_model_toolbar{
	width:140px;
	height:308px;
	text-align:left;
	overflow-y:auto;
	border:none;
}
#behaviour-conditions-table{
	right:0;
	border: 1px black solid;
	color:black;
	height:500px;
	width:75px;
	position:absolute;
	z-index: 9;
	background-color:white;
	margin-top:1px;

	//text selection
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

}